/* screen - 4a-implementation-phase */

.x4a-implementation-phase {
  align-items: center;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  gap: 60px;
  left: 0px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  top: 0px;
}

.x4a-implementation-phase .header-Jxta51 {
  align-items: center;
  align-self: stretch;
  background-color: var(--concrete);
  display: flex;
  flex: 0 0 auto;
  gap: 30px;
  justify-content: space-around;
  padding: 30px 60px;
  position: relative;
  width: 100%;
}

.x4a-implementation-phase .content-uG7djG {
  align-items: center;
  flex: 1;
  flex-grow: 1;
  flex-wrap: wrap;
  gap: 16px 16px;
  justify-content: space-between;
}

.x4a-implementation-phase .logo-title-EmPIG0 {
  width: 426px;
}

.x4a-implementation-phase .navigation-EmPIG0 {
  align-items: center;
  background-color: transparent;
  display: flex;
  gap: 40px;
  justify-content: flex-end;
  position: relative;
  width: 534px;
}

.x4a-implementation-phase .links-9jfOiK {
  align-items: flex-start;
  display: inline-flex;
  flex-wrap: wrap;
  gap: 30px 30px;
  justify-content: flex-end;
}

.x4a-implementation-phase .stewardship-SPTx4j {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x4a-implementation-phase .resources-SPTx4j {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x4a-implementation-phase .who-we-are-SPTx4j {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x4a-implementation-phase .join-us-SPTx4j {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x4a-implementation-phase .services-9jfOiK {
  align-items: flex-start;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 20px;
  position: relative;
}

.x4a-implementation-phase .mastodon-LdOrYY {
  background-color: transparent;
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 24px;
}

.x4a-implementation-phase .twitter-LdOrYY {
  background-color: transparent;
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 24px;
}

.x4a-implementation-phase .github-LdOrYY {
  background-color: transparent;
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 24px;
}

.x4a-implementation-phase .title-Jxta51 {
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  text-align: left;
  width: 1080px;
}

.x4a-implementation-phase .main-frame-Jxta51 {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 60px;
  padding: 0px 0px 60px;
  position: relative;
  width: 1080px;
}

.x4a-implementation-phase .content-6FxKV5 {
  align-items: flex-start;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 60px;
}

.x4a-implementation-phase .intro-GzehkZ {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 20px;
  position: relative;
  width: 100%;
}

.x4a-implementation-phase .titlepage-S4XNP2 {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: var(--fpcgraydark);
  border-left-style: none;
  border-right-style: none;
  border-top-style: none;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  padding: 0px 0px 10px;
  position: relative;
  width: 100%;
}

.x4a-implementation-phase .page-title-oV6xIz {
  background-color: transparent;
  color: var(--black);
  flex: 1;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x4a-implementation-phase .cluster-S4XNP2 {
  background-color: transparent;
  height: 230px;
  margin-right: -4.00px;
  position: relative;
  width: 744px;
}

.x4a-implementation-phase .the-fourth-and-final-xsiJhw {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 260px;
  line-height: 24px;
  position: absolute;
  text-align: left;
  top: 0px;
  width: 482px;
}

.x4a-implementation-phase .phaseimplementation-xsiJhw {
  background-color: var(--fpcpurple);
  border-radius: 12px;
  height: 230px;
  left: 0px;
  overflow: hidden;
  position: absolute;
  top: 0px;
  width: 230px;
}

.x4a-implementation-phase .group-149-6EjMny {
  background-color: transparent;
  height: 79.76%;
  left: 11.90%;
  position: relative;
  top: 6.19%;
  width: 79.05%;
}

.x4a-implementation-phase .rectangle-9HkRhx {
  background-color: var(--black);
  left: 20.48%;
  top: 28.06%;
}

.x4a-implementation-phase .rectangle-3xSUpY {
  background-color: var(--fpcgreen);
  left: 17.47%;
  top: 25.07%;
}

.x4a-implementation-phase .comment-9HkRhx {
  height: 25.07%;
  left: 74.70%;
  top: 0px;
  width: 25.30%;
}

.x4a-implementation-phase .union-bMkCvL {
  height: 104.35%;
  left: -2.17%;
  top: -2.17%;
  width: 104.35%;
}

.x4a-implementation-phase .group-2-bMkCvL {
  height: 35.78%;
  left: 32.12%;
  top: 32.11%;
  width: 35.78%;
}

.x4a-implementation-phase .comment-3xSUpY {
  height: 17.01%;
  left: 75.00%;
  top: 51.64%;
  width: 17.17%;
}

.x4a-implementation-phase .union-TuqqaW {
  height: 106.41%;
  left: -3.20%;
  top: -3.20%;
  width: 106.41%;
}

.x4a-implementation-phase .group-2-TuqqaW {
  height: 37.84%;
  left: 31.08%;
  top: 31.08%;
  width: 37.83%;
}

.x4a-implementation-phase .symbol-dev-9HkRhx {
  background-color: transparent;
  height: 16.26%;
  left: 28.69%;
  position: absolute;
  top: 53.21%;
  width: 34.79%;
}

.x4a-implementation-phase .rectangle-2-9HkRhx {
  background-color: transparent;
  height: 22.57%;
  left: 11.14%;
  position: absolute;
  top: 19.10%;
  width: 22.85%;
}

.x4a-implementation-phase .ellipse-9HkRhx {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--white);
  border-radius: 32.21px;
  height: 35.12%;
  left: -0.55%;
  position: absolute;
  top: 7.51%;
  width: 35.44%;
}

.x4a-implementation-phase .abstract-lines-9HkRhx {
  background-color: transparent;
  height: 12.54%;
  left: 15.06%;
  mix-blend-mode: normal;
  position: absolute;
  top: 23.28%;
  width: 19.28%;
}

.x4a-implementation-phase .rectangle-3-NWCITG {
  background-color: var(--white);
  border-radius: 1px;
  height: 4.76%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.x4a-implementation-phase .rectangle-31-NWCITG {
  background-color: var(--white);
  border-radius: 1px;
  height: 4.76%;
  left: 0px;
  mix-blend-mode: normal;
  position: absolute;
  top: 27.91%;
  width: 26.92%;
}

.x4a-implementation-phase .rectangle-35-NWCITG {
  background-color: var(--white);
  border-radius: 1px;
  height: 4.76%;
  left: 57.69%;
  position: absolute;
  top: 55.81%;
  width: 26.92%;
}

.x4a-implementation-phase .rectangle-32-NWCITG {
  background-color: var(--white);
  border-radius: 1px;
  height: 4.76%;
  left: 35.90%;
  position: absolute;
  top: 27.91%;
  width: 64.10%;
}

.x4a-implementation-phase .rectangle-37-NWCITG {
  background-color: var(--white);
  border-radius: 1px;
  height: 4.76%;
  left: 0px;
  position: absolute;
  top: 86.05%;
  transform: rotate(180deg);
  width: 64.10%;
}

.x4a-implementation-phase .rectangle-33-NWCITG {
  background-color: var(--white);
  border-radius: 1px;
  height: 4.76%;
  left: 0px;
  mix-blend-mode: normal;
  position: absolute;
  top: 55.81%;
  width: 50.00%;
}

.x4a-implementation-phase .star-9HkRhx {
  left: 41.42%;
}

.x4a-implementation-phase .star-3xSUpY {
  left: 49.55%;
}

.x4a-implementation-phase .star-Z7SdAL {
  left: 57.38%;
}

.x4a-implementation-phase .star-8MDLC1 {
  left: 65.21%;
}

.x4a-implementation-phase .frame-209-S4XNP2 {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  position: relative;
  width: 100%;
}

.x4a-implementation-phase .that-sounds-like-a-l-0oHMLZ {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x4a-implementation-phase .you-will-continue-ru-0oHMLZ {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x4a-implementation-phase .throughout-this-proc-0oHMLZ {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x4a-implementation-phase .your-plan-should-als-0oHMLZ {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x4a-implementation-phase .footer-nav-GzehkZ {
  align-items: center;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-between;
  position: relative;
  width: 100%;
}

.x4a-implementation-phase .navfooterprev-v02-puK88R {
  align-items: center;
  background-color: var(--fpcbgpeach);
  border-radius: 64px 4px 4px 64px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 15px;
  justify-content: flex-end;
  min-width: 140px;
  padding: 10px 15px;
  position: relative;
}

.x4a-implementation-phase .arrow-WAAxxR {
  margin-left: -0.85px;
}

.x4a-implementation-phase .title-WAAxxR {
  flex: 1;
  letter-spacing: 0.00px;
  margin-top: -1.00px;
  text-align: right;
}

.x4a-implementation-phase .navfooternext-v02-puK88R {
  align-items: center;
  background-color: var(--fpcpurple);
  border-radius: 4px 64px 64px 4px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 15px;
  min-width: 140px;
  padding: 10px 15px;
  position: relative;
}

.x4a-implementation-phase .title-JM9H50 {
  flex: 1;
  letter-spacing: 0.00px;
  margin-top: -1.00px;
  text-align: left;
}

.x4a-implementation-phase .arrow-JM9H50 {
  margin-right: -0.85px;
}

.x4a-implementation-phase .sidebarv2-6FxKV5 {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--cultured-pearl);
  border-radius: 6px;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px;
  position: relative;
}

.x4a-implementation-phase .top-zmAcif {
  align-items: flex-start;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 60px;
  position: relative;
}

.x4a-implementation-phase .navsidebarexpanded-bQnnxE {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  position: relative;
  width: 240px;
}

.x4a-implementation-phase .navmainv3-5BHXpf {
  background-color: var(--algae-green);
}

.x4a-implementation-phase .x1-section-name-r0fx9Z {
  color: var(--black);
}

.x4a-implementation-phase .navsubsectionv2-DLeYHD {
  background-color: transparent;
}

.x4a-implementation-phase .navsubsectionv2-kjZ3m1 {
  background-color: transparent;
}

.x4a-implementation-phase .navsubsectionv2-8DkArb {
  background-color: transparent;
}

.x4a-implementation-phase .navsubsectionv2-2i5UTu {
  background-color: transparent;
}

.x4a-implementation-phase .navsubsectionv2-GxSkkv {
  background-color: transparent;
}

.x4a-implementation-phase .navmainv3-M980Yq {
  background-color: var(--fpcbluehl);
}

.x4a-implementation-phase .x1-section-name-xKUD3P {
  color: var(--black-2);
}

.x4a-implementation-phase .navsubsectionv2-n3ukmj {
  background-color: transparent;
}

.x4a-implementation-phase .navsubsectionv2-pUZfim {
  background-color: transparent;
}

.x4a-implementation-phase .navsubsectionv2-rVk0OL {
  background-color: transparent;
}

.x4a-implementation-phase .navmainv3-87kx34 {
  background-color: var(--fpchlpeach);
}

.x4a-implementation-phase .x1-section-name-PhKR0o {
  color: var(--black);
}

.x4a-implementation-phase .navsubsectionv2-qPJPxl {
  background-color: transparent;
}

.x4a-implementation-phase .navsubsectionv2-F83xwQ {
  background-color: transparent;
}

.x4a-implementation-phase .navsubsectionv2-yelfiR {
  background-color: transparent;
}

.x4a-implementation-phase .navsubsectionv2-W5FloS {
  background-color: transparent;
}

.x4a-implementation-phase .span0-SJLLis {
  font-style: normal;
}

.x4a-implementation-phase .navmainv3-3WlS62 {
  background-color: var(--periwinkle-gray);
}

.x4a-implementation-phase .x1-section-name-KJg3RU {
  color: var(--black-2);
}

.x4a-implementation-phase .navsubsectionv2-tXiVxG {
  background-color: var(--fpcpurple50);
}

.x4a-implementation-phase .navsubsectionv2-aCA75K {
  background-color: transparent;
}

.x4a-implementation-phase .navsubsectionv2-LTNRMo {
  background-color: transparent;
}

.x4a-implementation-phase .sidebarbottom-zmAcif {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 60px;
  position: relative;
  width: 240px;
}

.x4a-implementation-phase .have-a-question-65aXkt {
  align-items: flex-start;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  width: 100%;
}

.x4a-implementation-phase .have-a-question-pZH4ZO {
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  margin-top: -1.00px;
  text-align: left;
}

.x4a-implementation-phase .email-us-pZH4ZO {
  align-self: stretch;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: -0.16px;
  line-height: normal;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x4a-implementation-phase .footer-Jxta51 {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--concrete);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 60px;
  min-width: 800px;
  padding: 60px;
  position: relative;
  width: 100%;
}

.x4a-implementation-phase .logo-title-UsTlxK {
  flex: 0 0 auto;
  width: 409.66314697265625px;
}

.x4a-implementation-phase .block-trio-UsTlxK {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 20px;
  max-width: 1160px;
  position: relative;
  width: 100%;
}

.x4a-implementation-phase .about-us-p8x89y {
  align-items: center;
  background-color: var(--white);
  border-radius: 6px;
  box-shadow: 0px 4px 0px #00000026;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 30px;
  padding: 30px;
}

.x4a-implementation-phase .content-76Y0J8 {
  align-items: flex-start;
  align-self: stretch;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x4a-implementation-phase .about-us-HYBbVc {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x4a-implementation-phase .flex-container-i8593884285932298-HYBbVc {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x4a-implementation-phase .text0-i8593884285932298-4I8aO2 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x4a-implementation-phase .span0-lTJPhg {
  font-style: normal;
}

.x4a-implementation-phase .text1-i8593884285932298-4I8aO2 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x4a-implementation-phase .span1-mLY5oZ {
  font-style: normal;
}

.x4a-implementation-phase .links-76Y0J8 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  width: 100%;
}

.x4a-implementation-phase .how-we-work-abirqx {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: right;
  width: fit-content;
}

.x4a-implementation-phase .project-resources-p8x89y {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 6px;
  box-shadow: 0px 4px 0px #00000026;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
  padding: 30px;
}

.x4a-implementation-phase .content-8x6vxx {
  align-items: flex-start;
  align-self: stretch;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x4a-implementation-phase .project-resources-1sAs74 {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x4a-implementation-phase .open-products-were-r-1sAs74 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x4a-implementation-phase .links-8x6vxx {
  align-items: flex-end;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x4a-implementation-phase .free-to-use-and-modify-jW687Z {
  align-self: stretch;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: right;
}

.x4a-implementation-phase .see-all-our-work-on-git-hub-jW687Z {
  align-self: stretch;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  position: relative;
  text-align: right;
}

.x4a-implementation-phase .careers-p8x89y {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 6px;
  box-shadow: 0px 4px 0px #00000026;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
  padding: 30px;
}

.x4a-implementation-phase .content-xyYf0f {
  align-items: flex-start;
  align-self: stretch;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x4a-implementation-phase .careers-N9b5Wi {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x4a-implementation-phase .calling-all-publicly-N9b5Wi {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x4a-implementation-phase .links-xyYf0f {
  align-items: flex-end;
  align-self: stretch;
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  width: 100%;
}

.x4a-implementation-phase .open-positions-R1Ovzc {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: right;
  width: fit-content;
}

.x4a-implementation-phase .information-UsTlxK {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 20px;
  max-width: 1160px;
  position: relative;
  width: 100%;
}

.x4a-implementation-phase .contact-YCoUlZ {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 373px;
}

.x4a-implementation-phase .contact-5iwsl4 {
  align-self: stretch;
  letter-spacing: 0.00px;
  line-height: 26px;
  margin-top: -1.00px;
  text-align: left;
}

.x4a-implementation-phase .contact-info-5iwsl4 {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  margin-right: -15.00px;
  position: relative;
  width: 388px;
}

.x4a-implementation-phase .newsletter-ewt926 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x4a-implementation-phase .newsletter-KXYaZe {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x4a-implementation-phase .join-our-mailing-list-KXYaZe {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  flex: 1;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x4a-implementation-phase .phone-ewt926 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x4a-implementation-phase .phone-7gaREX {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x4a-implementation-phase .x31-20-2-444-500-7gaREX {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  flex: 1;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x4a-implementation-phase .email-ewt926 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x4a-implementation-phase .email-QK8DWt {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x4a-implementation-phase .infopubliccodenet-QK8DWt {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  flex: 1;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x4a-implementation-phase .address-ewt926 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x4a-implementation-phase .address-yOdUtA {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x4a-implementation-phase .content-yOdUtA {
  align-items: flex-start;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
}

.x4a-implementation-phase .keizersgracht-617-10-cgALxb {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: 240px;
}

.x4a-implementation-phase .links-cgALxb {
  align-items: flex-start;
  display: inline-flex;
  gap: 10px;
}

.x4a-implementation-phase .open-street-map-GLzOHx {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x4a-implementation-phase .x-GLzOHx {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: fit-content;
}

.x4a-implementation-phase .google-GLzOHx {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x4a-implementation-phase .organization-YCoUlZ {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 30px;
  position: relative;
}

.x4a-implementation-phase .notes-VodBr3 {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.x4a-implementation-phase .organizational-notes-3STfun {
  align-self: stretch;
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x4a-implementation-phase .flex-container-i8593884285932358-3STfun {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x4a-implementation-phase .text0-i8593884285932358-qcuxy4 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x4a-implementation-phase .span0-OTT7yL {
  font-style: normal;
}

.x4a-implementation-phase .span1-OTT7yL {
  font-style: normal;
  text-decoration: underline;
}

.x4a-implementation-phase .span2-OTT7yL {
  font-style: normal;
}

.x4a-implementation-phase .span3-OTT7yL {
  font-style: normal;
  text-decoration: underline;
}

.x4a-implementation-phase .span4-OTT7yL {
  font-style: normal;
}

.x4a-implementation-phase .text1-i8593884285932358-qcuxy4 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x4a-implementation-phase .span5-DEOzko {
  font-style: normal;
}

.x4a-implementation-phase .span6-DEOzko {
  font-style: normal;
  text-decoration: underline;
}

.x4a-implementation-phase .span7-DEOzko {
  font-style: normal;
}

.x4a-implementation-phase .span8-DEOzko {
  font-style: normal;
  text-decoration: underline;
}

.x4a-implementation-phase .span9-DEOzko {
  font-style: normal;
}

.x4a-implementation-phase .metadata-VodBr3 {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  position: relative;
  width: 100%;
}

.x4a-implementation-phase .updated-8mnTiB {
  align-items: center;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.x4a-implementation-phase .iconupdated-apDTw6 {
  background-color: transparent;
  height: 16px;
  position: relative;
  width: 16px;
}

.x4a-implementation-phase .last-updated-22-august-2023-apDTw6 {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: 299px;
}

.x4a-implementation-phase .copyright-8mnTiB {
  align-items: center;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 7px;
  position: relative;
}

.x4a-implementation-phase .text_label-uOqjU0 {
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: fit-content;
}

.x4a-implementation-phase .x2023-foundation-for-public-code-uOqjU0 {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
  width: 299px;
}

.x4a-implementation-phase .span0-nFYzKJ {
  font-style: normal;
}

.x4a-implementation-phase .span1-nFYzKJ {
  font-style: normal;
  text-decoration: underline;
}

.x4a-implementation-phase .license-8mnTiB {
  align-items: center;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.x4a-implementation-phase .iconlicense-3uiMzj {
  background-color: transparent;
  height: 14.5px;
  position: relative;
  width: 16px;
}

.x4a-implementation-phase .creative-commons-zero-v10-universal-3uiMzj {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: 299px;
}

.x4a-implementation-phase .arrow {
  background-color: transparent;
  height: 12.468994140625px;
  position: relative;
  width: 15.2421875px;
}

.x4a-implementation-phase .comment {
  background-color: transparent;
  position: absolute;
  transform: rotate(180deg);
}

.x4a-implementation-phase .contact {
  background-color: transparent;
  position: relative;
}

.x4a-implementation-phase .content {
  background-color: transparent;
  display: flex;
  position: relative;
}

.x4a-implementation-phase .foundation-for-public-code {
  background-color: transparent;
  flex: 1;
  letter-spacing: 0.00px;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x4a-implementation-phase .group-2 {
  background-color: transparent;
  position: absolute;
  transform: rotate(-180deg);
}

.x4a-implementation-phase .links {
  background-color: transparent;
  flex: 0 0 auto;
  position: relative;
}

.x4a-implementation-phase .logo-symbol {
  background-color: transparent;
  height: 55px;
  position: relative;
  width: 47.6640625px;
}

.x4a-implementation-phase .logo-title {
  align-items: center;
  background-color: transparent;
  cursor: pointer;
  display: flex;
  gap: 13px;
  position: relative;
}

.x4a-implementation-phase .navsubsectionv2 {
  align-items: center;
  align-self: stretch;
  border-radius: 4px;
  cursor: pointer;
  display: flex;
  flex: 0 0 auto;
  gap: 5px;
  padding: 2px 8px 3px;
  position: relative;
  width: 100%;
}

.x4a-implementation-phase .rectangle {
  height: 71.94%;
  position: absolute;
  width: 57.23%;
}

.x4a-implementation-phase .star {
  background-color: transparent;
  height: 5.67%;
  position: absolute;
  top: 27.76%;
  width: 6.02%;
}

.x4a-implementation-phase .title {
  background-color: transparent;
  line-height: normal;
  position: relative;
}

.x4a-implementation-phase .union {
  background-color: transparent;
  position: absolute;
  transform: rotate(-180deg);
}
